.container-global{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    
}

.div-flex{
    flex: 1;
}

.second-vertical{
    flex: 3;
}
.first-vertical{
    margin-top:4%;
}


.container-flex-column{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.first-column{
    width:60%;
    flex : 1 200px;
    margin-right: 1%;
    text-align: center;
}

.second-column{
    width:60%;
    flex : 1 200px;
    margin-left: 1%;
    text-align: center;
}

.table-data td{
    padding:1%;
}

h3{
    color:white;
}